Bug 1365 - Update request for initscripts
: Update request for initscripts
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-28 17:23 MSK by Dmitry Mikhirev
Modified: 2013-01-14 12:00 MSK (History)
3 users (show)

See Also:
RPM Package: initscripts
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Mikhirev 2012-12-28 17:23:14 MSK
Description of problem:
See bug http://bugs.rosalinux.ru/show_bug.cgi?id=1355 for description. It is reproducible in 2012.1 too.

Pathch fixing this bug was applied to initscripts-9.34.
Comment 1 Dmitry Mikhirev 2012-12-28 17:26:36 MSK
Buildlists:
https://abf.rosalinux.ru/build_lists/871146
https://abf.rosalinux.ru/build_lists/871147

Advisory:
Error handling ~/.i18n file genereated by KDE locale manager was fixed.
Comment 2 Vladimir Potapov 2013-01-10 17:43:36 MSK
initscripts-9.34-6.1-rosa2012.1
************* Advisory ******************
Error handling ~/.i18n file genereated by KDE locale manager was fixed.
*****************************************
QA Verified